@charset "Shift_JIS";

/*movie css*/

/*00.default
-----------------------------------*/
body,h1, h2, h3, h4, h5, h6,
p, pre, blockquote,form,input,textarea,fieldset,
ul, ol, dl, li,dt,dd,address,caption {
    margin: 0;
    padding: 0;
}

table{
	border-collapse:collapse;
	}
p{
	margin-bottom:1em;
	}
	
body{
	padding:10px;
	color: #333;
	font-size:12px;
	line-height:1.5;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
	background:#fff;
	text-align:center;
}
address,em,caption,th{	
	font-style:normal;
	font-weight:normal;
	text-align:left;
	}
img{
	vertical-align:bottom;
	border:none;
	}
	
li{	list-style-type:none;	}


/*clearfix*/
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both; 
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*02.link
-----------------------------------*/
a{	color:#003b99;	}
a:hover,a:active{	color:#0f274d;	}
a:visited{	color:#0f274d;	}


#movie{
	margin-bottom:1em;
}
#player{
	margin-top:1em;
	font-size:11px;
}